Bug 133885 - [maintainer] update lang/ocs
[maintainer] update lang/ocs
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Rong-En Fan
Depends on:
  Show dependency treegraph
Reported: 2009-04-21 07:30 UTC by bkoenig
Modified: 2009-04-26 07:00 UTC (History)
0 users

See Also:

ports-lang-ocs.diff (848 bytes, patch)
2009-04-23 06:38 UTC, bkoenig
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bkoenig 2009-04-21 07:30:03 UTC
	Please change the link in Makefile (MASTER_SITES=) and
	pkg-descr (WWW:) of the port lang/ocs to

	        *^^^^*               *^*



Sorry, I had no time to make a patch right now.
Comment 1 Edwin Groothuis freebsd_committer 2009-04-21 07:30:16 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Comment 2 Edwin Groothuis freebsd_committer 2009-04-21 07:30:21 UTC
Maintainer of lang/ocs,

Please note that PR ports/133885 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 3 Edwin Groothuis freebsd_committer 2009-04-21 07:30:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 bkoenig 2009-04-23 06:38:51 UTC
Here's the patch.

I'm the maintainer. I used the wrong mail address.
Comment 5 Mark Linimon freebsd_committer 2009-04-26 04:18:20 UTC
State Changed
From-To: feedback->open

Submitter is maintainer from another address.
Comment 6 Rong-En Fan freebsd_committer 2009-04-26 06:49:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 7 Rong-En Fan freebsd_committer 2009-04-26 06:53:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 8 dfilter freebsd_committer 2009-04-26 06:53:06 UTC
rafan       2009-04-26 05:52:53 UTC

  FreeBSD ports repository

  Modified files:
    lang/ocs             Makefile pkg-descr 
  - Update MASTER_SITES and WWW
  PR:             ports/133885
  Submitted by:   maintainer
  Revision  Changes    Path
  1.6       +1 -1      ports/lang/ocs/Makefile
  1.2       +1 -1      ports/lang/ocs/pkg-descr
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"